@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&family=Quicksand:wght@300..700");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #e26523;
        --hr-brand-primary-content-color: rgb(255, 255, 255);
        --hr-brand-secondary-color: #000000;
        --hr-brand-secondary-content-color: rgb(255, 255, 255);
        --hr-accent-color: #e26523;
        --hr-accent-content-color: rgb(255, 255, 255);
        --hr-primary-color: #e26523;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: #000000;
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640011/assets/predesigner-logo-SxdbwSGG");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7640011/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Quicksand", sans-serif;
        --hr-heading-font-family: "Quicksand", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: #141414;
        --hr-header-dock-color: #e26523;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgba(0, 0, 0, 0);
        --hr-footer-content-color: rgb(0, 0, 0);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
    }
}
